<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.data.mongoDB.jam.EnableMongoDBRepositories">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.mongoDB.jam.EnableMongoAuditing EnableMongoAuditing(com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.mongoDB.jam.EnableMongoAuditing">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.mongoDB.jam.EnableReactiveMongoRepositories">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.mongoDB.jam.SpringDataMongoDbDocumentField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.mongoDB.jam.SpringDataMongodbDocument">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
